org.gnome.gtk

## Interface ToolButton.Clicked

- Enclosing class:
    ToolButton

      public static interface ToolButton.Clicked

  Signal generated when a user presses and releases a ToolButton, causing it to activate.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClicked(ToolButton source)`

- - ### Method Detail

    - #### onClicked

          void onClicked(ToolButton source)